Sun, 27 Nov 2022 06:06:13 UTC | login

Information for RPM cyrus-sasl-gssapi-2.1.27-12.el9.x86_64.rpm

ID201668
Namecyrus-sasl-gssapi
Version2.1.27
Release12.el9
Epoch
Archx86_64
SummaryGSSAPI authentication support for Cyrus SASL
DescriptionThe cyrus-sasl-gssapi package contains the Cyrus SASL plugins which support GSSAPI authentication. GSSAPI is commonly used for Kerberos authentication.
Build Time2021-06-08 15:21:18 GMT
Size25.76 KB
e52a121d44df06d62ad2068373399d1c
LicenseBSD with advertising
Buildrootc9s-build-45656-5839
Provides
cyrus-sasl-gssapi = 2.1.27-12.el9
cyrus-sasl-gssapi(x86-64) = 2.1.27-12.el9
libgssapiv2.so.3()(64bit)
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
cyrus-sasl-lib(x86-64) = 2.1.27-12.el9
libc.so.6()(64bit)
libc.so.6(GLIBC_2.14)(64bit)
libc.so.6(GLIBC_2.2.5)(64bit)
libc.so.6(GLIBC_2.3)(64bit)
libc.so.6(GLIBC_2.3.4)(64bit)
libc.so.6(GLIBC_2.4)(64bit)
libcom_err.so.2()(64bit)
libcrypt.so.2()(64bit)
libgssapi_krb5.so.2()(64bit)
libgssapi_krb5.so.2(gssapi_krb5_2_MIT)(64bit)
libgssapiv2.so.3()(64bit)
libk5crypto.so.3()(64bit)
libkrb5.so.3()(64bit)
libresolv.so.2()(64bit)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsZstd) <= 5.4.18-1
rtld(GNU_HASH)
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 6 of 6
Name ascending sort Size
/usr/lib/.build-id0.00 B
/usr/lib/.build-id/cf0.00 B
/usr/lib/.build-id/cf/99a0139643df4885a2b2bd7cae8488b1aecbf148.00 B
/usr/lib64/sasl2/libgssapiv2.so20.00 B
/usr/lib64/sasl2/libgssapiv2.so.320.00 B
/usr/lib64/sasl2/libgssapiv2.so.3.0.044.47 KB
Component of
1 through 5 of 5
Buildroot descending sort Created State
c9s-build-49423-8470 2021-06-16 21:18:06 expired
c9s-build-49363-8381 2021-06-16 16:06:33 expired
c9s-build-49357-8351 2021-06-16 15:09:36 expired
c9s-build-49304-8288 2021-06-16 12:52:09 expired
c9s-build-49302-8288 2021-06-16 12:38:16 expired